@font-face {
    font-family: Futura-Bold;
    src: url('/frontend-assets/fonts/futura-bold.ttf');
}
@font-face {
    font-family: Futura-Bold-Italic;
    src: url('/frontend-assets/fonts/futura-bold-italic.ttf');
}
@font-face {
    font-family: Futura-Heavy;
    src: url('/frontend-assets/fonts/futura-heavy.ttf');
}
@font-face {
    font-family: Futura-Heavy-Italic;
    src: url('/frontend-assets/fonts/futura-heavy-italic.ttf');
}
@font-face {
    font-family: Futura-Medium;
    src: url('/frontend-assets/fonts/futura-medium.ttf');
}
@font-face {
    font-family: Futura-Medium-Italic;
    src: url('/frontend-assets/fonts/futura-medium-italic.ttf');
}
/* @font-face {
    font-family: Proxima-Nova-Thin;
    src: url('/frontend-assets/fonts/proxima-nova-thin.otf');
}
@font-face {
    font-family: Proxima-Nova-Reguler;
    src: url('/frontend-assets/fonts/proxima-nova-regular.otf');
}
@font-face {
    font-family: Proxima-Nova-Bold;
    src: url('/frontend-assets/fonts/proxima-nova-bold.otf');} */

/* Proxima Nova Adobe license*/

@font-face {
    font-family:"Proxima-Nova-Thin";
    src:url("https://use.typekit.net/af/1be3c2/00000000000000007735e606/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff2"),url("https://use.typekit.net/af/1be3c2/00000000000000007735e606/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff"),url("https://use.typekit.net/af/1be3c2/00000000000000007735e606/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("opentype");
    font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
    }
@font-face {
    font-family:"Proxima-Nova-Reguler";
    src:url("https://use.typekit.net/af/efe4a5/00000000000000007735e609/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/efe4a5/00000000000000007735e609/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/efe4a5/00000000000000007735e609/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
    font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
    }
@font-face {
    font-family:"Proxima-Nova-Bold";
    src:url("https://use.typekit.net/af/78aca8/00000000000000007735e60d/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("woff2"),url("https://use.typekit.net/af/78aca8/00000000000000007735e60d/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("woff"),url("https://use.typekit.net/af/78aca8/00000000000000007735e60d/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("opentype");
    font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
    }